Join the community today
Become a Member

Beta Branch update inc/mariadb_install.inc prevent install of galera

Discussion in 'Centmin Mod Github Commits' started by eva2000, Feb 17, 2016.

  1. eva2000

    eva2000 Administrator Staff Member

    44,125
    10,048
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +15,531
    Local Time:
    3:49 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    update inc/mariadb_install.inc prevent install of galera

    MariaDB 10.1 requires galera yum package and it seems due to yum priorities order EPEL YUM repo's galera takes priority over MariaDB's official galera package which is actually newer. So disable EPEL yum repo for MariaDB 10.1 install time

    Continue reading...

    123.09beta01 branch
     
    • Like Like x 1
  2. rdan

    rdan Well-Known Member

    4,922
    1,172
    113
    May 25, 2014
    Ratings:
    +1,769
    Local Time:
    1:49 AM
    Mainline
    10.2
    What about us already using 10.1? :)
     
  3. eva2000

    eva2000 Administrator Staff Member

    44,125
    10,048
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +15,531
    Local Time:
    3:49 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    should be just able to update galera
    Code:
    yum update galera --disableplugin=priorities
     
    • Like Like x 1